Mall/CRM.Model/obj/
Mall/Mall.CacheManager/obj/
Mall/Mall.CacheManager/bin/
Mall/Mall.Common/obj/
Mall/Mall.DataAccess/bin/
Mall/Mall.DataAccess/obj/
Mall/Mall.DataHelper/obj/
Mall/Mall.IM/bin/
Mall/Mall.IM/obj/
Mall/Mall.Model/bin/
Mall/Mall.Model/obj/
Mall/Mall.Repository/obj/
Mall/Mall.ThirdCore/obj/
Mall/Mall.WebApi/bin/
Mall/Mall.WebApi/obj/
